## k3b-dmo 21.04.3

=== debian/changelog ===
k3b-dmo (1:21.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Jul 2021 19:36:05 +0200

k3b-dmo (1:21.04.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Jun 2021 14:35:00 +0200

k3b-dmo (1:21.04.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 May 2021 08:53:09 +0200

k3b-dmo (1:21.04.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Apr 2021 08:53:53 +0200

k3b-dmo (1:20.12.3-dmo1) unstable; urgency=medium

  * New upstream release.
  * Add patch to always set permissions of external program to group
    "cdrom".

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Mar 2021 12:55:14 +0100

k3b-dmo (1:20.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Feb 2021 11:13:53 +0100

k3b-dmo (1:20.12.1-dmo2) unstable; urgency=medium

  * Add multi-arch support for libraries packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Jan 2021 10:37:17 +0100

k3b-dmo (1:20.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Jan 2021 15:40:51 +0100

k3b-dmo (1:20.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Dec 2020 14:49:52 +0100

k3b-dmo (1:20.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Nov 2020 09:41:25 +0100

k3b-dmo (1:20.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Oct 2020 20:16:04 +0200

k3b-dmo (1:20.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Sep 2020 14:14:37 +0200

k3b-dmo (1:20.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Aug 2020 07:03:02 +0200

k3b-dmo (1:20.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Jul 2020 09:00:48 +0200

k3b-dmo (1:20.04.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Jun 2020 14:04:34 +0200

k3b-dmo (1:20.04.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 May 2020 07:56:15 +0200

k3b-dmo (1:20.04.0-dmo2) unstable; urgency=medium

  * Rebuild (some packages are broken).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Apr 2020 15:56:54 +0200

k3b-dmo (1:20.04.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Apr 2020 14:56:47 +0200

k3b-dmo (1:19.12.3-dmo2) unstable; urgency=medium

  * Build with libdvdread8

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Apr 2020 08:22:30 +0200

k3b-dmo (1:19.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Mar 2020 14:15:56 +0100

k3b-dmo (1:19.12.2-dmo2) unstable; urgency=medium

  * Use the kf5 dh addon properly.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Feb 2020 11:30:17 +0100

k3b-dmo (1:19.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Feb 2020 14:24:08 +0100

k3b-dmo (1:19.12.1-dmo2) unstable; urgency=medium

  * Add wodim alternative to cdrskin dependency.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Jan 2020 09:20:46 +0100

k3b-dmo (1:19.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jan 2020 23:42:37 +0100

k3b-dmo (1:19.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Dec 2019 08:52:39 +0100

k3b-dmo (1:19.08.3-dmo2) unstable; urgency=medium

  * Build with libdvdread7

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Nov 2019 07:32:54 +0100

k3b-dmo (1:19.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Nov 2019 13:51:10 +0100

k3b-dmo (1:19.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Oct 2019 18:26:53 +0200

k3b-dmo (1:19.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Sep 2019 14:11:57 +0200

k3b-dmo (1:19.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Aug 2019 17:55:45 +0200

k3b-dmo (1:19.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Jul 2019 14:37:38 +0200

k3b-dmo (1:19.04.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jun 2019 07:49:05 +0200

k3b-dmo (1:19.04.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 May 2019 07:23:23 +0200

k3b-dmo (1:19.04.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Apr 2019 00:17:09 +0200

k3b-dmo (1:18.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Mar 2019 13:40:20 +0100

k3b-dmo (1:18.12.2-dmo1) unstable; urgency=medium


