=== debian/control ===
Source: k3b-dmo
Section: utils
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://userbase.kde.org/K3b
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, extra-cmake-modules, qtbase5-dev,
 quilt, libkf5kcmutils-dev, libkf5solid-dev, libkf5notifications-dev,
 libkf5newstuff-dev, libkf5notifyconfig-dev, libkf5filemetadata-dev,
 libkf5doctools-dev, libavformat-dev, libqt5webkit5-dev, libflac++-dev,
 libdvdread-dev, libsamplerate0-dev, libtag1-dev, libswscale-dev, libpostproc-dev,
 libmad0-dev, libmp3lame-dev, libmpcdec-dev, libvorbis-dev,
 libsndfile1-dev, pkg-kde-tools, libkf5cddb-dev, ninja-build

Package: k3b
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, k3b-data (= ${source:Version}), libk3b7 (= ${binary:Version}), wodim | cdrskin, cdparanoia, cdrdao [linux-any], genisoimage, udisks2 [linux-any]
Recommends: libk3b7-extracodecs, dvd+rw-tools, vcdimager, growisofs
Suggests: k3b-extrathemes, k3b-i18n, normalize-audio, sox, movixmaker-2, kde-config-cddb
Breaks: k3b-data (<< 1:17.12.0-dmo2), libk3b7 (<<1:20.12.1-dmo2)
Description: Sophisticated CD/DVD burning application
 K3b provides a comfortable user interface to perform most CD/DVD burning
 tasks. While the experienced user can take influence in all steps
 of the burning process the beginner may find comfort in the automatic settings
 and the reasonable k3b defaults which allow a quick start.

Package: k3b-data
Architecture: all
Depends: ${misc:Depends}
Replaces: k3b (<< 1:17.12.0-dmo2), libk3b7-extracodecs (<< 1:17.12.0-dmo2), libk3b7 (<< 1:17.12.0-dmo2), k3b-extrathemes (<< 1:17.12.0-dmo2)
Description: Sophisticated CD/DVD burning application - data files
 K3b provides a comfortable user interface to perform most CD/DVD burning
 tasks. While the experienced user can take influence in all steps
 of the burning process the beginner may find comfort in the automatic settings
 and the reasonable k3b defaults which allow a quick start.
 .
 This package contains the required data files common to all architectures.

Package: k3b-extrathemes
Architecture: all
Depends: ${misc:Depends}
Replaces: k3b-data (<< 1:17.12.0-dmo2)
Description: Sophisticated CD/DVD burning application - extra themes
 K3b provides a comfortable user interface to perform most CD/DVD burning
 tasks. While the experienced user can take influence in all steps
 of the burning process the beginner may find comfort in the automatic settings
 and the reasonable k3b defaults which allow a quick start.
 .
 This package contains additional themes for K3b.

Package: k3b-i18n
Section: localization
Architecture: all
Depends: ${misc:Depends}, k3b
Description: Sophisticated CD/DVD burning application - localizations files
 K3b provides a comfortable user interface to perform most CD/DVD burning
 tasks. While the experienced user can take influence in all steps
 of the burning process the beginner may find comfort in the automatic settings
 and the reasonable k3b defaults which allow a quick start.
 .
 This package contains translations files.

Package: libk3b-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libk3b7 (= ${binary:Version}), ${misc:Depends}
Description: KDE CD/DVD burning application library - development files
 K3b provides a comfortable user interface to perform most CD/DVD burning
 tasks. While the experienced user can take influence in all steps
 of the burning process the beginner may find comfort in the automatic settings
 and the reasonable k3b defaults which allow a quick start.
 .
 This package contains development files.

Package: libk3b7
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: k3b-data (<< 1:17.12.0-dmo2), libk3b7-extracodecs (<< 1:17.12.0-dmo2)
Description: KDE CD/DVD burning application library - runtime files
 K3b provides a comfortable user interface to perform most CD/DVD burning
 tasks. While the experienced user can take influence in all steps
 of the burning process the beginner may find comfort in the automatic settings
 and the reasonable k3b defaults which allow a quick start.
 .
 This package contains runtime libraries.

Package: libk3b7-extracodecs
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: k3b-data (<< 1:17.12.0-dmo2), libk3b7 (<< 1:17.12.0-dmo2)
Description: KDE CD/DVD burning application library - extra decoders
 K3b provides a comfortable user interface to perform most CD/DVD burning
 tasks. While the experienced user can take influence in all steps
 of the burning process the beginner may find comfort in the automatic settings
 and the reasonable k3b defaults which allow a quick start.
 .
 This package contains runtime libraries for the MP3 and FFMPEG decoder plugin.
