=== debian/watch ===
version=4

https://download.kde.org/stable/release-service/([\d\.]+)/src/k3b-(.*)@ARCHIVE_EXT@
