## k3b-dmo 23.04.2

=== debian/changelog ===
k3b-dmo (1:23.04.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Jun 2023 20:57:09 +0200

k3b-dmo (1:23.04.1-dmo2) unstable; urgency=medium

  * Add a Replaces libk3b7-extracodecs for libk3b-extracodecs

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Jun 2023 10:25:19 +0200

k3b-dmo (1:23.04.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 May 2023 11:26:26 +0200

k3b-dmo (1:23.04.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Apr 2023 12:07:27 +0200

k3b-dmo (1:22.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 13:33:43 +0100

k3b-dmo (1:22.12.2-dmo2) unstable; urgency=medium

  * Re-upload with source.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Feb 2023 13:56:58 +0100

k3b-dmo (1:22.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2023 13:14:40 +0100

k3b-dmo (1:22.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Jan 2023 13:28:18 +0100

k3b-dmo (1:22.12.0-dmo5) unstable; urgency=medium

  * Fix libk3b-dev dependency.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Jan 2023 08:58:31 +0100

k3b-dmo (1:22.12.0-dmo4) unstable; urgency=medium

  * Fix k3b dependency.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Jan 2023 23:52:52 +0100

k3b-dmo (1:22.12.0-dmo3) unstable; urgency=medium

  * Rename libk3blib8 to libk3b8 and libk3blib-dev to libk3b-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Jan 2023 23:42:22 +0100

k3b-dmo (1:22.12.0-dmo2) unstable; urgency=medium

  * Rename libk3blib8-extracodecs to libk3b-extracodecs (Thanks to Safir
    Secerovic for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Dec 2022 08:58:56 +0100

k3b-dmo (1:22.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Dec 2022 10:13:51 +0100

k3b-dmo (1:22.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Nov 2022 08:46:31 +0100

k3b-dmo (1:22.08.2-dmo2) unstable; urgency=medium

  * Build with libflac++10

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Oct 2022 13:17:26 +0200

k3b-dmo (1:22.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Oct 2022 13:31:47 +0200

k3b-dmo (1:22.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Sep 2022 12:31:27 +0200

k3b-dmo (1:22.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Aug 2022 14:16:34 +0200

k3b-dmo (1:22.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Jul 2022 11:48:12 +0200

k3b-dmo (1:22.04.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jun 2022 13:15:02 +0200

k3b-dmo (1:22.04.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 May 2022 15:41:48 +0200

k3b-dmo (1:22.04.0-dmo2) unstable; urgency=medium

  * Install documentation in the right package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Apr 2022 12:03:24 +0200

k3b-dmo (1:22.04.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Apr 2022 09:48:36 +0200

k3b-dmo (1:21.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Mar 2022 11:59:50 +0100

k3b-dmo (1:21.12.2-dmo2) unstable; urgency=medium

  * Rebuild for armhf

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Feb 2022 12:21:09 +0100

k3b-dmo (1:21.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Feb 2022 14:09:46 +0100

k3b-dmo (1:21.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Jan 2022 13:04:27 +0100

k3b-dmo (1:21.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Dec 2021 09:43:22 +0100

k3b-dmo (1:21.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Nov 2021 11:57:37 +0100

k3b-dmo (1:21.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Oct 2021 09:43:43 +0200

k3b-dmo (1:21.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Sep 2021 13:26:39 +0200

k3b-dmo (1:21.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Aug 2021 10:06:55 +0200
