=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Skf5+ninja --with quilt,kf5

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
	-DK3B_ENABLE_HAL_SUPPORT=OFF

#	exit 1

override_dh_auto_test:
