## k3b-dmo 25.04.3

=== debian/changelog ===
k3b-dmo (1:25.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Jul 2025 07:41:32 +0200

k3b-dmo (1:25.04.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Jun 2025 14:46:33 +0200

k3b-dmo (1:25.04.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 May 2025 11:44:05 +0200

k3b-dmo (1:25.04.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Apr 2025 11:36:04 +0200

k3b-dmo (1:24.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Mar 2025 17:16:58 +0100

k3b-dmo (1:24.12.2-dmo1+b1) unstable; urgency=medium

  * Build with libflac++11

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Feb 2025 15:58:32 +0100

k3b-dmo (1:24.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Feb 2025 14:53:17 +0100

k3b-dmo (1:24.12.1-dmo1+b1) unstable; urgency=medium

  * Build with libtag2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Jan 2025 09:23:22 +0100

k3b-dmo (1:24.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jan 2025 14:55:11 +0100

k3b-dmo (1:24.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Dec 2024 08:42:18 +0100

k3b-dmo (1:24.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Nov 2024 18:43:00 +0100

k3b-dmo (1:24.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Oct 2024 11:42:00 +0200

k3b-dmo (1:24.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Sep 2024 15:23:13 +0200

k3b-dmo (1:24.08.0-dmo2) unstable; urgency=medium

  * Don't build with qt6-webengine-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Aug 2024 17:38:10 +0200

k3b-dmo (1:24.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Aug 2024 15:48:57 +0200

k3b-dmo (1:24.05.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Jul 2024 22:17:44 +0200

k3b-dmo (1:24.05.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jun 2024 16:13:44 +0200

k3b-dmo (1:24.05.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove included ffmpeg 7.0 upstream patch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 May 2024 13:22:16 +0200

k3b-dmo (1:24.02.2-dmo2) unstable; urgency=medium

  * Add upstream patch to fix build with ffmpeg 7.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Apr 2024 08:10:39 +0200

k3b-dmo (1:24.02.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Apr 2024 08:39:40 +0200

k3b-dmo (1:24.02.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Mar 2024 14:42:32 +0100

k3b-dmo (1:24.02.0-dmo3) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Mar 2024 15:58:56 +0100

k3b-dmo (1:24.02.0-dmo2) unstable; urgency=medium

  * Rebuild to fix broken i386 dependencies

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Mar 2024 08:39:10 +0100

k3b-dmo (1:24.02.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Feb 2024 17:36:23 +0100

k3b-dmo (1:23.08.5-dmo2) unstable; urgency=medium

  * Rename libraries for 64-bit time_t transition.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Feb 2024 10:50:29 +0100

k3b-dmo (1:23.08.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Feb 2024 15:38:06 +0100

k3b-dmo (1:23.08.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Dec 2023 10:44:50 +0100

k3b-dmo (1:23.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Nov 2023 11:41:52 +0100

k3b-dmo (1:23.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Oct 2023 14:08:47 +0200

k3b-dmo (1:23.08.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * Don't build with optional qtwebengine support

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Sep 2023 16:25:56 +0200

k3b-dmo (1:23.08.0-dmo2) unstable; urgency=medium

  * Don't depends on qtwebengine5-dev for armel.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Aug 2023 08:32:03 +0200

k3b-dmo (1:23.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Aug 2023 11:29:12 +0200

k3b-dmo (1:23.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Jul 2023 15:25:58 +0200
