## k3b-dmo 25.08.1

=== debian/changelog ===
k3b-dmo (1:25.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Sep 2025 08:19:47 +0200

k3b-dmo (1:25.08.0-dmo2) unstable; urgency=medium

  * Build with ffmpeg 8

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Sep 2025 07:51:05 +0200

k3b-dmo (1:25.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Aug 2025 15:28:55 +0200
