## k3b-dmo 25.08.2

=== debian/changelog ===
k3b-dmo (1:25.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Oct 2025 07:41:05 +0200
