=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Skf6+ninja --with quilt,kf6

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
	-DK3B_ENABLE_HAL_SUPPORT=OFF

#	exit 1

#override_dh_auto_test:
