## k3b-dmo 25.08.3

=== debian/changelog ===
k3b-dmo (1:25.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Nov 2025 15:11:52 +0100
