## k3b-dmo 25.12.0

=== debian/changelog ===
k3b-dmo (1:25.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Dec 2025 15:30:05 +0100
