## k3b-dmo 25.12.1

=== debian/changelog ===
k3b-dmo (1:25.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Jan 2026 14:52:38 +0100
