## k3b-dmo 25.12.2

=== debian/changelog ===
k3b-dmo (1:25.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Feb 2026 15:04:41 +0100
