=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: k3b-dmo
 Section: utils
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://apps.kde.org/k3b/
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Conflicts: qt6-webengine-dev,
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), cmake,
  extra-cmake-modules, quilt, libkf6kcmutils-dev, libkf6solid-dev,
